html, body {
	width: 1349px;
	visibility: visible;
	background-image: none;
	background-attachment: fixed;
	background-color: rgb(0, 0, 0);
	background-size: auto;
	background-position: 50% 0%;
	background-repeat: repeat;
	margin:0 auto;
}
body {
	font-family:Arial, Helvetica, sans-serif
}
hr{ 
    height:0;
    color:#ccccce;
    width:98%;
    height:1px;
    border:0;
    background-color: #ccccce;
	padding:0 10px 0 10px;
    }  
      
.clear {
    margin:0; 
    padding:0;
    clear:both;
    }
/* Global Classes starts */
* {
	outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
    text-decoration:underline;
    color:#fff;
}

a:hover
{
    text-decoration:underline;
    color:#fff;
}
p
{
    color:#000000;
    padding:5px 0px 5px 0px;
    margin:5px 0px 5px 0px;
}
UL
    {
    /* h2trols NORMAL UL */
    margin:0 0 0 15px; 
    padding:0 0 0 0;
    list-style-type:none; 
    color:#000000;
    }

UL LI
    {
    /* h2trols NORMAL li inside UL */
    margin:0 0 3px 0; 
    padding:0 0 0 12px;
    }

UL strong    {
font-size:15px;
    }    

OL 
    {
    /* h2trols NORMAL OL */
    margin:0 0 0 28px; 
    padding:0 0 0 0;
    list-style-type:decimal; 
    }

OL LI
    {
    /* h2trols NORMAL li inside OL */
    text-decoration:underline;
    color:#000000;
    }
    
OL LI A, LI A , OL A
    {
    /* h2trols LINKS inside OL */
    text-decoration:underline;
    color:#004274;
    }

OL A:HOVER
    {
    /* h2trols LINKS HOVER inside OL */
    text-decoration:none;
    color:#cb0202;
    }

UL A
    {
    /* h2trols LINKS inside UL */
    text-decoration:underline;
    color:#004274;
    }

UL A:HOVER
    {
    /* h2trols LINKS HOVER inside UL */
    text-decoration:none;
    color:#cb0202;
    }
	
/* ----Global Classes ends-----*/
.button, .btn, input button, button{
    margin:15px 10px 45px 0px;
    padding:4px 12px 5px 12px;
    font-size:14px;
    color:#FFF;
    border:none;
    background:#cb0202;
    cursor:pointer;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    height:auto;
    width:auto;
    }
    
.button:hover, .btn:hover, input button:hover, button:hover{
    background:#004274;
    }    


============use body content css=================

.leftcontent{
      margin:0px 0px 0px 0px;
      padding:0px 0px 0px 0px;
      width:645px;
      float:left;
      }    

.leftcontent h1{
    margin:0px 0px 0px 0px;
    padding:0px 10px 0px 10px;
    color:#FFF;
    font-size:22px;
    font-weight:normal;
    background:#cb0202;
    line-height:40px;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    }
    
.leftcontent h2{
    margin:0px 0px 0px 0px;
    padding:15px 0px 0px 0px;
    color:#004274;
    font-size:20px;
    font-weight:normal;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    }
    
.leftcontent h2 a{
    text-decoration:none;
    color:#004274;
    }

.leftcontent h2 a:hover{
    text-decoration:none;
    color:#cb0202;
    }
            
.leftcontent h3{
    margin:0px 0px 0px 0px;
    padding:15px 0px 0px 0px;
    color:#004274;
    font-size:18px;
    font-weight:normal;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    }
    
.leftcontent h3 a{
    text-decoration:none;
    color:#004274;
    }

.leftcontent h3 a:hover{
    text-decoration:none;
    color:#cb0202;
    }
    
.leftcontent h4{
    margin:0px 0px 0px 0px;
    padding:15px 0px 0px 0px;
    color:#004274;
    font-size:16px;
    font-weight:normal;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    }
    
.leftcontent h4 a{
    text-decoration:none;
    color:#004274;
    }

.leftcontent h4 a:hover{
    text-decoration:none;
    color:#cb0202;
    }

.leftcontent h5{
    margin:0px 0px 0px 0px;
    padding:10px 0px 0px 0px;
    color:#004274;
    font-size:15px;
    font-weight:bold;
    font-family:'Conv_MyriadPro-Bold',Sans-Serif;
    }
    
.leftcontent h5 a{
    text-decoration:none;
    color:#004274;
    }

.leftcontent h5 a:hover{
    text-decoration:none;
    color:#cb0202;
    }

.leftcontent p strong{
    margin:0px 0px 0px 0px;
    padding:0px 0px 2px 0px;
    color:#004274;
    font-size:14px;
    font-weight:bold;
    font-family:'Conv_MyriadPro-Bold',Sans-Serif;
    }
            
.leftcontent p{
    margin:0px 0px 0px 0px;
    padding:12px 0px 0px 0px;
    color:#000000;
    font-size:14px;
    line-height:20px;
    }
    
.leftcontent p a{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#004274;
    font-size:14px;
    text-decoration:none;
    }
    
.leftcontent p a:hover{
    color:#cb0202;
    }                

.leftcontent p span{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#CB0202; 
    display:block;
    font-size:16px;
    }
        
.leftcontent ul{
    margin:0px 0px 0px 0px;
    padding:12px 0px 5px 0px;
    list-style-type:none;
    }
    
.leftcontent ul li{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 15px;
    color:#000000;
    font-size:14px;
    line-height:22px;
    background:url(images/body_libg.jpg) left 8px no-repeat;
    }
    
.leftcontent ul li a{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#000000;
    font-size:14px;
    text-decoration:none;
    }    
    
.leftcontent ul li a:hover{
    color:#cb0202;
    }
    
.leftcontent ol{
    margin:0px 0px 0px 0px;
    padding:12px 0px 5px 25px;
    list-style-type:decimal;
    }
    
.leftcontent ol li{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#000000;
    font-size:14px;
    line-height:22px;
    text-decoration:none;
    }
    
.leftcontent ol li a{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    color:#000000;
    font-size:14px;
    text-decoration:none;
    }    
    
.leftcontent ol li a:hover{
    color:#cb0202;
    }    
    
.leftcontent .button, .btn, input button{
    margin:0px 0px 0px 0px;
    padding:4px 12px 5px 12px;
    font-size:14px;
    color:#FFF;
    border:none;
    background:#cb0202;
    cursor:pointer;
    font-family:'Conv_MyriadPro-Regular',Sans-Serif;
    height:auto;
    width:auto;
    }
    
.leftcontent .button:hover, .btn:hover, input button:hover{
    background:#004274;
    }
    
.leftcontent table {
   color:#000000;
   font-size:14px;
   border-top:1px solid #000000;
   border-left:1px solid #000000;
   border-bottom:1px solid #000000;
   border-right:none;
   font-family:'Conv_MyriadPro-Regular',Sans-Serif;
   }
   
.leftcontent table thead { 
   font-weight:bold; 
   background:#004274;
   font-size:14px;
   color:#FFF;
   border-right:1px solid #000000; 
   } 
   
.leftcontent table td{
   padding:5px 5px;
   border-right:1px solid #000000; 
   border-top:1px solid #000000; 
   color:#000000;
   font-size:14px;
   background:#f3f3f3;
   text-align:center;
    }  

.leftcontent table td.change{
   padding:5px 5px;
   border-right:1px solid #000000; 
   border-top:1px solid #000000;
   color:#000000;
   font-size:14px;
   background:#e5e5e5;
   text-align:center;
    }
          
.leftcontent th{
   padding:5px 5px;
   color:#FFF;
   font-size:15px; 
   font-weight:normal;
   background:#004274; 
   border-right:1px solid #000000; 
   text-align:center;
   }
   
.leftcontent table a{
   color:#000000;
   font-size:14px;
   text-decoration:none;
    }
    
.leftcontent table a:hover{
   color:#CB0202;
   }
   
.leftcontent dl{
   border:1px solid #d0d1d1; 
   color: #000;
   font-size:14px; 
   font-weight:normal;
   }    
   
.leftcontent dt { 
   background:#e5e5e5; 
   padding:6px; 
   font-size:14px;
   font-weight:bold;
   color:#000;
   font-weight:normal;
   }
   
.leftcontent dd{
   padding:5px; 
   color:#000;
   margin:0px;
   }
/* = wrapper styles 
------------------------------*/
.wrapper_container{
	width: 960px;
	margin:0 auto;
	margin-top: 20px;
}
   
/* = HEADER styles 
------------------------------*/
#header_wrapper{
	width: 1349px;
	height: 70px;
}
#header_container{
	visibility: visible;
	width: 960px;
	height: 70px;
	margin:0 auto;
}
#header_container #phone{
	float:right;
	margin-right:10px;
}
#header_container h3{
	text-align:right;
	font: normal normal normal 19px/1.4em 'open sans', sans-serif;
	font-size: 18px;
	color: rgb(255, 255, 255);
	line-height: 1.4;
}
.banner{
	margin-bottom:50px;
}
.banner img{
	padding:3px;
}
/*Nav styles
----------------------------------------*/
#logo{
	width:1008px;
	height:69px;
	margin:0 auto;
	margin-bottom:15px;
	margin-top:10px;
}
#logo h1{
	padding:0;
	margin:0;
}
#nav_wrapper{
}
.nav_container{
	width:956px;
	margin:5px auto;
	height:61px;
	background: url(images/nav-bg.jpg) repeat-x left top;
	
}
.nav_container ul{
	padding:0;
	margin:0;
	text-align:center
}
.nav_container ul li{
	padding:0;
	margin:0;
	display:inline;
	margin-right:8px
}
.nav_container ul li a{
	color:#000;
	text-decoration:none;
	display:inline-block;
	line-height:61px;
	padding-left:16px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.nav_container ul li a span{
	display:inline-block;
	height:61px;
	padding-right:30px;
}
.nav_container ul li a:hover{
	color:#000;
	text-decoration:none;
	background: url(images/a-left-normal.jpg) no-repeat left top;
}
.nav_container ul li a:hover span{
	background: url(images/a-right-normal.jpg) no-repeat right top;
}
.nav_container ul li.current-menu-item  a{
	color:#000;
	text-decoration:none;
	background: url(images/a-left-over.jpg) no-repeat left top
}
.nav_container ul li.current-menu-item  a span{
	background: url(images/a-right-over.jpg) no-repeat right top
}

/*main styles
----------------------------------------*/
.body_wrapper{
}
img.alignright{
	float:right;
	margin: 6px 0px 0px 20px;
}
img.alignleft{
	float:left;
	margin: 6px 20px 27px 0;
}
.container h1{
	color: #FFF;
	font: normal normal normal 45px/1.4em 'open sans', sans-serif;
	margin-bottom:70px
}
.container h2{
	margin: 0px;
	padding:0px;
	line-height: 1.4em;
	text-align: justify;
	letter-spacing: normal;
	font: normal normal normal 24px/1.4em 'open sans', sans-serif;
	color: #ffffff;
	margin-bottom:20px

}
.container h6{
	padding:0;
	margin:0;
	letter-spacing: normal;
	font: normal normal normal 19px/1.4em 'open sans', sans-serif;
	color: #ffffff;
	font-weight:bold;
	text-align: justify;
	width:80%
}
.main p{
	margin:0;
	padding:0;
	font-size: medium;
	text-align: left;
	color: rgb(255, 255, 255);
	line-height: 1.4em;
	display: block;
	color: #ffffff;
	text-align: justify;
	padding-bottom:20px;
	font: normal normal normal 15px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
}
p.w85{
	width: 85%;
}
.home .main p{
	font-size: 13px;
}
.container a.button{
	color:#000;
	font-size:24px;
	text-decoration:none;
	display:inline-block;
	line-height:60px;
	background-color: rgb(127, 204, 255);
	padding:0px 10px 0px 10px;
}
.container a.button:hover{
	color:#000;
	text-decoration:none;
	background: #FFF;
}
.two_third{
	width:66%;
	float:left;
}
.one_third{
	width:34%;
	float:left;
}
#contentarea{
	padding-right:30px;
}

/*Footer styles
----------------------------------------*/

.footer_container{
	width:1008px;
	text-align: center;
	padding: 23px 0px 0px 0px;
	margin:0 auto;
} 
.footer_container #facebook{
	float:left;
	margin-left:50px;
	margin-top: 20px;
}
.footer_container #register{
	float:left;
	margin-left:135px;
}
.footer_container #phone{
	float:right;
	margin-right:15px;
}
#register img{
	padding-top:5px;
	padding-bottom:5px;
}
.footer_container p{
	padding:0;
	margin:0;
	color:#FFF;
	font-size:18px;
	font: normal normal normal 18px/1.4em 'open sans', sans-serif;
}
.footer_container p span{
	font-size:13px;
}

.footer_container h3{
	padding:0;
	margin:0;
	text-align:right;
	font: normal normal normal 19px/1.4em 'open sans', sans-serif;
	font-size: 14px;
	color: rgb(255, 255, 255);
	line-height: 1.2;
}

#TB_caption{
	display:none
}


/*Pool shape Page
----------------------------------------------*/
.PoolBlock {
	width: 46%;
	height:200px;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 2%;
	margin-bottom:20px
}
.PoolBlock:hover .zoom,.PoolBlock:hover .captiontext,.pcolour:hover .zoom,.pcolour:hover .captiontext{
	opacity: 1;
	transition: opacity 0.4s ease 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	cursor:pointer
}
.plink{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index:400;
	text-indent:-3000px;
	display:block;
	height:100%;
	width:100%;
	opacity: 0;
}
.captiontext{
	opacity: 0;
}
.PoolBlock:hover .plink{
	opacity: 1;
}
.zoom {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 50%;
	right: 0px;
	background: rgba(243, 243, 243, 0.701961);
	border-radius: 0px;
	opacity: 0;
	transition: opacity 0.4s ease 0s;
	-webkit-transition: opacity 0.4s ease 0s;
	overflow: hidden;
}
span.wpcf7-not-valid-tip {
	font-size:0.8em!important
}
div.wpcf7-validation-errors {
	font-size:0.8em!important
}
div.wpcf7-response-output{
	color:#fff!important;
	font-size:0.8em!important
}

.one_half{
	width:40%;
	float:left;
	margin-right:151px;
}
.last{
	margin-right:0;
}
#contactinfo {
	margin-left: 80px;
	width: 340px;
}
.PoolBlock .captiontext{
	position:absolute;
	top:15px;
	left:35%;
	text-align:center;
}
.captiontext h3{
	padding:0;
	margin:0;
	font: normal normal normal 19px/1.4em 'open sans', sans-serif;
	color: rgb(74, 74, 74);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:center;
}
.captiontext span,.captiontext p{
	padding:0;
	margin:0; 
	color: rgb(74, 74, 74);
	font: normal normal normal 13px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
	white-space: pre-line;
	text-align:center;
	display:block
}
.PoolBlock img:hover{
}
#poolcolor{
	width: 589px;
	text-align:center;
	margin:0 auto;
}
#left{
	width:auto;
	float:left;
}
#right{
	width:auto;
	float:right;
}
.one_third{
	width:33%;
	float:left;
	position:relative;
}
#poolcolor .captiontext{
	position:absolute;
	top:15px;
	text-align:center;
	left:0;
	width: 100%;
	height: 100%;	
}

.one_third img{
	border: 2px solid rgb(170, 168, 168);
	margin-bottom:20px;
}
a.button1{
	font: normal normal normal 30px/1.4em 'open sans', sans-serif;
	transition: color 0.4s ease 0s;
	-webkit-transition: color 0.4s ease 0s;
	color: rgb(0, 0, 0);
	white-space: nowrap;
	margin: 0px;
	display: inline-block;
	position: relative;
	background-color: rgb(127, 204, 255);
	transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	border: 0px solid rgb(74, 74, 74);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	text-decoration:none;
	cursor: pointer;
	padding: 0 5px;
}
a.button1:hover{
	color:#000;
	transition: color 0.4s ease 0s;
	-webkit-transition: color 0.4s ease 0s;
	background:#0099ff;
	
}
/*       Form Style
.............................*/
.wpcf7{
	width:340px;
}
.cform{

}
.wpcf7 .input-wrapper{
	border:none;
	background:none;
	margin-bottom:0px;
}
.wpcf7 .input-wrapper input{
	width:330px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	background-color: rgb(127, 204, 255);
	font: normal normal bold 15px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
	color: rgb(0, 0, 0);
	padding: 5px;
	margin: 0px 0px 5px;
	border: 0px solid rgb(255, 255, 255);
}
.wpcf7 .text-wrapper{
	border:none;
	background:none;
	margin-bottom:0px;
}
.wpcf7 .text-wrapper textarea{
	width:330px;
	border-radius: 5px;
	height:120px !important;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	background-color: rgb(127, 204, 255);
	font: normal normal bold 15px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
	color: rgb(0, 0, 0);
	padding: 5px;
	margin: 0px 0px 5px;
	border: 0px solid rgb(255, 255, 255);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	resize: none;
	-webkit-appearance: none;
}
.wpcf7 p .submit{
	padding:0;
	margin:0;
	float: right;
	max-width: 35%;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	background-color: rgb(127, 204, 255);
	font: normal normal normal 15px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
	color: rgb(0, 0, 0);
	padding: 5px;
	border: none;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	cursor: pointer;
	margin: 0px;
}
.font_7 {
	font: normal normal normal 15px/1.4em arial, 'ｍｓ ｐゴシック', 'ms pgothic', 돋움, dotum, helvetica, sans-serif;
	color: rgb(74, 74, 74);
}
.color_1 {
	color: rgb(255, 255, 255);
}
.main .style1{
	font: normal normal normal 30px/1.4em 'open sans', sans-serif;
	color: rgb(255, 255, 255); 
	margin-bottom:10px;
}
.main .style2{
	font: normal normal normal 30px/1.4em 'open sans', sans-serif;
	color: rgb(255, 255, 255); 
	margin-bottom:0;
}
.main .style3{
	font: normal normal normal 22px/1.4em 'open sans', sans-serif; 
	color:#fff;
}
.style4{
	text-decoration:none;
	font: normal normal normal 22px/1.4em 'open sans', sans-serif;
	color:#fff;
}
p a.style4:hover{
	text-decoration:none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
text-align: left;
}
.container #phone{
	float: right;
margin-right: 10px;
}
.container #phone h3{
	padding:0;
	margin:0;
	font: normal normal normal 24px/1.4em 'open sans', sans-serif;
	font-size: 18px;
	color: rgb(255, 255, 255);
	font-weight:normal;
	text-align:right;
}
div.wpcf7-validation-errors {
border: 2px solid #f7e700;
color: #fff !important;
}